package cglibDynamicProxy.demo01;

/**
 * @author WanJl
 * @version 1.0
 * @title OrderService
 * @description
 * @create 2025/8/7
 */
public class OrderService {
    public void addOrder(){
        System.out.println("创建订单");
    }
    public void deleteOrder(){
        System.out.println("删除订单");
    }
}
